@charset "UTF-8";
/* CSS Document */

h2 {
	font-size: 14px;
	font-weight: normal;
}
h1 {
	font-weight: 400;
	font-size: 11px;
	margin-bottom: 10px;
	letter-spacing: 4px;
	text-transform: uppercase;
	color: #ff6b00;
	margin-top: 30px;
}
.area .positie-0 {
	position: absolute;
	top: 36px;
	left: -10px;
}

.area .positie-10 {
	position: absolute;
	top: 36px;
	left: 0px;
}
.area .positie-20 {
	position: absolute;
	top: 36px;
	left: 10px;
}

.area .positie-30 {
	position: absolute;
	top: 36px;
	left: 20px;
}
.area .positie-panda {
	position: absolute;
	top: 160px;
	left: -100px;
}
.area .positie-40 {
	position: absolute;
	top: 36px;
	left: 30px;
}
.area .beeld-rechts {
	float: right;
	margin-left: 10px;
}
.area .beeld-links {
	float: left;
}
